<style>#branding{display:none;}</style>
<div class="scrollable">
    <div class="scrollable-content">
<div>
    <div class="row">
        <div style='text-align:center;'>
            <!--<img id="about_branding" style='margin:15px 0;width:60%' src="{{brandingUrl}}" />-->
            <span class="list-group"><h4 class="list-group-item" style="background:transparent;color:#edaa00;border:none;">About</h4> </span>
        </div>
    </div>
    <div>
        <div align="center" class="campuseai-Info">
            <div style="font-weight:600;text-shadow:none">Created By</div>
            <div >KRYPTOS Mobile</div>
            <div >www.kryptosmobile.com</div>
            <div style="margin:10px 0 0 0;">info@kryptosmobile.com</div>
            <div style="margin:auto;width:90%;">
                <img src="img/kryptos.png" style="margin:auto;width:70%;"/>
            </div>
            <div>Platform: V3.5</div>
            <div>Build:Ver {{metadata.version}}</div>
        </div>
    </div>
</div>
</div>
</div>